Ubuntu18のUpdateメモ

Ubuntu の最新のパッケージ情報を再取得 - update サブコマンド

# sudo apt update
sudo: unable to resolve host ubuntu18LTS
Get:1 http://security.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Hit:2 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Get:3 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Get:4 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Get:5 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [658 kB]
Get:6 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [544 kB]
Get:7 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [943 kB]
Get:8 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [958 kB]
Fetched 3,355 kB in 4s (856 kB/s)
Reading package lists... Done
Building dependency tree
Reading state information... Done
55 packages can be upgraded. Run 'apt list --upgradable' to see them.

Upgradeできるパッケージの一覧を取得

# sudo apt list --upgradable
sudo: unable to resolve host ubuntu18LTS
Listing... Done
bind9-host/bionic-updates,bionic-security 1:9.11.3+dfsg-1ubuntu1.8 amd64 [upgradable from: 1:9.11.3+dfsg-1ubuntu1.7]
dbus/bionic-updates,bionic-security 1.12.2-1ubuntu1.1 amd64 [upgradable from: 1.12.2-1ubuntu1]
dnsutils/bionic-updates,bionic-security 1:9.11.3+dfsg-1ubuntu1.8 amd64 [upgradable from: 1:9.11.3+dfsg-1ubuntu1.7]
gcc-8-base/bionic-updates,bionic-security 8.3.0-6ubuntu1~18.04.1 amd64 [upgradable from: 8.3.0-6ubuntu1~18.04]
intel-microcode/bionic-updates,bionic-security 3.20190618.0ubuntu0.18.04.1 amd64 [upgradable from: 3.20190514.0ubuntu0.18.04.3]
libbind9-160/bionic-updates,bionic-security 1:9.11.3+dfsg-1ubuntu1.8 amd64 [upgradable from: 1:9.11.3+dfsg-1ubuntu1.7]
libdbus-1-3/bionic-updates,bionic-security 1.12.2-1ubuntu1.1 amd64 [upgradable from: 1.12.2-1ubuntu1]
libdns-export1100/bionic-updates,bionic-security 1:9.11.3+dfsg-1ubuntu1.8 amd64 [upgradable from: 1:9.11.3+dfsg-1ubuntu1.7]
libdns1100/bionic-updates,bionic-security 1:9.11.3+dfsg-1ubuntu1.8 amd64 [upgradable from: 1:9.11.3+dfsg-1ubuntu1.7]
【中略】

 

 

2014年09月19日のツイート

2014年09月18日のツイート